## name.milesparker.markets
Class InstrumentStyle2D

    java.lang.Object
      name.milesparker.markets.InstrumentStyle2D

    public class InstrumentStyle2D

extends java.lang.Object

Instrument Style 2D Java Implementation. Generated by AMF for model: Markets.metaabm in project: org.eclipse.amp.amf.examples.escape

Constructor Summary
`InstrumentStyle2D()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InstrumentStyle2D

    public InstrumentStyle2D()